declare function Skeleton({ className, ...props }: React.ComponentProps<'div'>): import("react/jsx-runtime").JSX.Element;
declare namespace Skeleton {
    var displayName: string;
}
export { Skeleton };
